Subject: Re: bug#55250: [PATCH] Add Ukrainian tutorial

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 06 Sep 2022 13:03:08 +0200

Eli Zaretskii <[email-masked]> writes:

> Your legal paperwork is now complete, so we can proceed to installing
> these changes.  To this end, could you please submit an updated patch,
> per all the review comments, rebased on the current master branch?

This was three months ago.  Denys, do you have an updated patch?